mailer(8)

NAME
Mailer - notify users about crackable passwords

SYNOPSIS
mailer <password-file>

DESCRIPTION
mailer is a script to send mail to all users whose passwords got cracked. This is not always a good idea, though, since lots of people do not check their e-mail or ignore such messages, and the messages can be a hint for crackers. You should probably deploy proactive password strength checking, such as with passwdqc, before you ask users to change their passwords - whether using this script or otherwise. And you should edit the message inside the script before possibly using it.
 Copyright (c) 1996-98 by Solar Designer # Redistribution and use in source and binary forms, with or without # modification, are permitted. # There's ABSOLUTELY NO WARRANTY, express or implied. # (This is a heavily cut-down "BSD license".) #

OPTIONS

password-file
    The file containing all the passwords (for example /etc/shadow on modern Linux systems.

FILES

/usr/sbin/mailer

AUTHOR
John the Ripper password cracker is free and Open Source software.
    Copyright (c) 1996-98 by Solar Designer. This manual page was written by Lars Vogdt for the openSUSE operating system (but it may be freely used, modified, and redistributed by others).